mysql8+php7.2

我的服务器搭建平台为PHPWAMP3,已安装php7.2和mysql8,不知FastAdmin是否支持?

查看更多

关注者
0
被浏览
234
1 个回答
myIvan
myIvan 认证专家 2018-12-12
这家伙很懒,什么也没写!

支持的,我的就是php7.2+mysql8.0

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览